uuid: e0d19fa5-006d-452c-8e86-565861fafe1a
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_custom_perms_entity
label: 'Convert Custom perms entity Entity Bundles'
type: custom_perms_entity
plugin: convert_bundles_action_base
configuration: {  }
